<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Option name="difficult_select_op" height="24" textcolor="0x0097989A" selectedtextcolor="0x00DFDFDF" font="1" group="difficult_select_group" normalimage="file='common\bg_boader_1.png' source='0,24,131,48' corner='4,4,4,4'" hotimage="file='common\bg_boader_1.png' source='0,0,131,24' corner='4,4,4,4'" pushedimage="file='common\bg_boader_1.png' source='0,0,131,24' corner='4,4,4,4'" selectedimage="file='common\bg_boader_1.png' source='0,0,131,24' corner='4,4,4,4'" usertag="0" userdata="difficult_select" pumptype="1"/>
</Window>